Subject: Re: [AVT] New work? draft-begen-avt-post-repair-rtcp-xr-01

From: Colin Perkins <[email-masked]>
Date: Mon, 7 Jul 2008 11:20:37 +0100

On 30 Jun 2008, at 14:30, Colin Perkins wrote:
> We've been asked to consider the draft on Post-Repair Loss RLE  
> Report Block Type for RTCP XR (draft-begen-avt-post-repair-rtcp- 
> xr-01.txt) as an AVT working group draft, targeting standards  
> track. This is not within our current charter, but the chairs and  
> AD are comfortable extending our charter to include this work, and  
> we therefore propose to accept it as an AVT working group draft.
>
> Please send any comments or objections on this proposal to the list  
> by 7 July 2008.

There were no objections, therefore this draft is accepted as an AVT  
work item.

-- 
Colin Perkins
http://csperkins.org/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt